%global modname pyarabic
%global distname PyArabic

Name:				python-pyarabic
Version:			0.4
Release:			3%{?dist}
Summary:			Arabic text tools for Python
Summary(ar):		مكتبة بيثون للعربية
Group:				Applications/Publishing
License:			GPLv1
URL:				https://pypi.python.org/pypi/PyArabic
Source:				https://pypi.python.org/packages/source/P/%{distname}/%{distname}-%{version}.zip
BuildArch:			noarch
BuildRequires:		python2-devel
BuildRequires:		python-setuptools

%description
Arabic language text tools to be used by Python.

%description -l ar
مجموعة من الأدوات النّصية للّغة العربية مُتاحة للاستخدام ببيئة بيثون.

%prep
%setup -q -n %{distname}-%{version}
# Specific env to python2
sed -i 's:#!/usr/bin/python::g' pyarabic/araby.py

%build
%{__python2} setup.py build

%install
%{__python2} setup.py install -O1 --skip-build --root=%{buildroot}

%files
%{python2_sitelib}/%{modname}/
%{python2_sitelib}/%{distname}-%{version}*

%changelog
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue Jan 7 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-2
- Delete un-needed lines.
- Fix license line.

* Wed Jan 1 2014 Mosaab Alzoubi <moceap@hotmail.com> - 0.4-1
- Initial build.
